WordPress 安全性更新

2.1 與 2.0 的安全性更新,在官方網站上釋出新版讓人下載,而且也公告出來了:WordPress 2.1.3 and 2.0.10,包括了 XSS 漏洞與 XML-RPC 問題...

跟之前一下,下載下來後直接把檔案蓋過去,然後跑 http://my.blog.site/wp-admin/upgrade.php,把資料庫內需要同步的部份一起更新。

PS:其實走 trunk 版本也不錯啦,在 svn updatesvn export --force 蓋過去...

This entry was posted in Blog, Computer, Murmuring, Network, Security, Software. Bookmark the permalink.

Leave a Reply

Your email address will not be published. Required fields are marked *